        SUBROUTINE fit_title(titlepar)
C       ------------------------------
	include 'fit.inc'

	character titlepar*(*)
C
	if (titlepar .eq. ' ') then
   10	  WRITE (ISYSWR,1000)
          READ (ISYSRD,'(A)',ERR=10,END=999) ITIT
	else
	  itit=titlepar
	endif
	call sym_put_str('Title', itit)

  999   CONTINUE

 1000	FORMAT (/' Title: ',$)
        END
